app-netbanking-step {
  .heading {
    @include muli-bold(18px);
    margin-top: 18px;
    max-width: 243px;
    margin-bottom: 26px;
  }

  .sub-heading {
    @include muli-regular(12px);
    margin-bottom: 24px;
    color: #616161;
  }

  .guidelines {
    .header {
      img {
        max-width: 18px;
        margin-right: 10px;
      }

      display: flex;
      align-items: center;
      @include muli-regular(14px);
      margin-bottom: 30px;
    }

    .heading {
      color: #434343;
      @include muli-semibold(14px);
    }

    ul {
      list-style-type: decimal;
      padding-left: 16px;
      margin-bottom: 20px;
      .card {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 0px 1px 2px #72727269;
        border-radius: 10px;
        margin: 20px 0px;
        transform: translateX(-16px);
  
        .card-body {
          .card-title {
            @include muli-semibold(12px);
            color: #989898;
            margin-bottom: 20px;
          }
  
          .input-group {
              margin-bottom: 20px;
            label {
              @include muli-semibold(12px);
              text-transform: capitalize;
              color: #989898;
              margin-bottom: 10px;
            }
  
            .input{
              @include muli-semibold(12px);
              color: #434343;
              padding: 0;
            }
  
            .btn {
              border-bottom: 2px solid #bfbfbf !important;
              padding: 0;
            }
  
            .btn:focus {
              outline: none;
            }
          }
        }
      }

      li {
        margin-bottom: 12px;
        @include muli-semibold(12px);
        color: #434343;
        margin-top: 10px;
      }

      iframe{
        width: 100%;
      }
    }

 

 
  }
  .linktosendmoney{
    padding: 15px 56px;
    width: 100%;
    @include muli-semibold(14px);
    margin-bottom: 50px;
}
}
